/**
 * Styles to override the JS-generated Lithium ratings
 */

/**
 * Ratings "stars"
 */
.lia-rating-star-wrapper {
    margin-top: -20px!important;
}
.lia-rating-control-type-star {
    width: 100px!important;
    height: 21px!important;
}
.lia-rating-control-type-star .ui-stars-star a {
    /* no star */
    background: url(img/unlock-lithium-rating-stars.png) -16px 0 no-repeat!important;
    height: 19px!important;
    width: 15px!important;
}
.lia-rating-control-type-star .ui-stars-star-on a {
    /* yes star */
    background-position: 0 0!important;
}
.lia-rating-link-summary {
    font: 400 14px sans-serif!important;
    color: #8e9ca2!important;
    margin: 5px 0 0 -15px!important;
}